ESDCAT(1)

NAME
esdcat - The Enlightened Sound Daemon

DESCRIPTION
esdcat pipes data from a pipe to the sound device

USAGE
esdcat ["-s" server] ["-n" name] ["-b"] ["-m"] ["-r" freq] < file

SEE ALSO
esd(1), esddsp(1), esdfilt(1), esdloop(1), esdplay(1), esdsample(1), esd-config(1), esdctl(1), esdmon(1), esdrec(1)